<template>
  <div id="app">
      <router-view>
      </router-view>
      <Home></Home>
  </div>
</template>


<script type="text/javascript">

    import Home from '@/components/Home';


    export default {

        components: {
            Home
        }
    }
</script>

<style lang="scss" media="screen">

</style>
